@charset "utf-8";
:root{
	--black: #000;
	--green: #18a28e;
	--grass: #88b829;
}
/*MV*/
.gpri-mv{
	position: relative;
	display: flex;
	justify-content: space-between;
	align-items: stretch;
	flex-wrap: wrap;
	padding-left: 5em;
}
.gpri-mv_content{
	padding: 8em 0;
}
.gpri-mv_copy{
	background: #fff;
	font-size: clamp(21px, 2.1vw, 38px) !important;
	font-weight: 900;
	display: inline-block;
	padding: 0.5em 1em;
	line-height: 1;
	border: 4px solid var(--green);
	border-radius: 3em;
	position: relative;
	margin-bottom: 1em;
}
.gpri-mv_copy:after{
	content: "";
	display: block;
	width: 1em;
	height: 1em;
	background: #fff;
	border-right: 4px solid var(--green);
	position: absolute;
	left: 50%;
    bottom: -0.94em;
    transform: translateX(-50%) rotate(45deg);
    transform-origin: right;
}
.gpri-mv_h1,
.gpri-mv_h1 b{
	font-size: clamp(54px, 5vw, 100px);
	font-weight: 900;
}
.gpri-mv_h1 b{
	color: var(--green);
}
.gpri-mv_lead{
	margin: 1em 0;
	font-size: clamp(16px, 1.4vw, 21px) !important;
	font-weight: 700;
}
.gpri-mv_a{
	display: inline-block;
	line-height: 1;
	padding: 0.3em 1em 0.5em;
	border-radius: 3em;
	font-weight: 700;
	font-size: clamp(21px, 2vw, 34px);
	margin-right: 5px;
	background: var(--grass);
	color: #fff;
	box-shadow: 0 3px 10px rgba(0,0,0,0.2);
}
.gpri-mv_a:hover{
	background: var(--green);
}
.gpri-mv_img{
	flex: 1;
	max-width: 60%;
	margin-left: -20%;
	position: relative;
	z-index: -1;
	overflow: hidden;
}
.gpri-mv_img img{
	width: 100%;
	height: 100%;
	object-fit: cover;
	display: block;
	aspect-ratio: 1.618 / 1;
}
@media screen and (max-width: 980px) {
	.gpri-mv{
		padding: 0;
	}
	.gpri-mv_content{
		width: 100%;
		padding-left: 5%;
	}
	.gpri-mv_img{
		flex: initial;
		width: calc(100% - 5%);
		max-width: 100%;
		margin: 0 0 0 auto;
	}
	.gpri-mv_img img{
		aspect-ratio: 2 / 1;
		object-position: top;
	}
	.gpri-mv_copy {
		font-size: clamp(16px, 3.1vw, 38px) !important;
	}
	.gpri-mv_h1,
	.gpri-mv_h1 b{
		font-size: clamp(28px, 7.4vw, 64px);
		font-weight: 900;
	}
	.gpri-mv_lead {
		font-size: clamp(14px, 2.4vw, 21px) !important;
	}
	.gpri-mv_a {
		font-size: clamp(18px, 3vw, 34px);
	}
}
@media screen and (max-width: 680px) {
	.gpri-mv_content {
		padding: 3em 0 3em 5%;
	}
	.gpri-mv_copy{
		border: 3px solid var(--green);
	}
	.gpri-mv_img img{
		aspect-ratio: 1.618 / 1;
	}
}
@media screen and (max-width: 480px) {
	.gpri-mv_lead br{
		display: none;
	}
	.gpri-mv_a {
		display: block;
		margin-bottom: 5px;
		text-align: center;
	}
}

.gpri-issue{
	padding: 10em 5%;
	background: url("../img/gpr-intensive/bk.webp") center / cover no-repeat;
	position: relative;
}
.gpri-issue:after{
	content: "";
	display: block;
	width: 100%;
	height: 50%;
	background: linear-gradient(180deg, #fff 0%, transparent 100%);
	position: absolute;
	top: 0;
	left: 0;
}
.gpri-issue_wrap{
	max-width: 1280px;
	margin: 0 auto;
	background: rgba(255,255,255,0.8);
	padding: 8em 5em;
	position: relative;
	z-index: 1;
}
.gpri-issue_h2{
	text-align: center;
	font-size: clamp(38px, 4vw, 54px);
	font-weight: 900;
}
.gpri-issue_h2 b{
	font-size: clamp(28px, 6vw, 78px);
	color: var(--green);
	font-weight: 900;
	position: relative;
	display: inline-block;
}
.gpri-issue_h2 b:before{
	content: "・・・";
	display:block;
	font-size: clamp(28px, 6vw, 78px);
	color: var(--green);
	font-weight: 900;
	position: absolute;
	top: -0.8em;
	left: 50%;
	transform: translateX(-50%);
}
.gpri-issue_ul{
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}
.gpri-issue_ul li{
	list-style: none;
	width: 49%;
	border-bottom: 1px solid var(--green);
	font-size: clamp(16px, 1.5vw, 24px);
	font-weight: 700;
	padding: 1em;
	text-indent: -1em;
}
.gpri-issue_ul li:before{
	content: "";
	display: inline-block;
	width: 1em;
	height: 1em;
	background: url("../img/gpr-intensive/check.svg") center / cover no-repeat;
	margin-right: 5px;
}












